Информационная безопасность
[RU] switch to English


Дополнительная информация

  Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)

  Stored XSS (Cross Site Scripting) vulnerability in Diferior

From:u6q_(at)_hotmail.com <u6q_(at)_hotmail.com>
Date:30 ноября 2010 г.
Subject:SQL injection and Path Disclosure Auth Bypass in 4images 1.7.X

-----------Summary-----------
eVuln ID: 200
Software: "Powered by 4images"
Vendor: PHP Web Scripts
Version: 4images 1.7.X
dork: "Powered by 4images"
Critical Level: medium
Type: SQL injection and Path Disclosure
Status: Unpatched. No reply from developer(s)
PoC: Available
Solution: Not available
Discovered by: ahmed atif ( http://7ria.com/ )
site: http://www.7ria.com/
--------Description--------
bug exists in categories.php
script.
Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in /home/xxx/html/hootersflorida/includes/db_mysql.php on line 116
--------PoC/Exploit--------
PoC code is available at:
http://www.site.com/4images/categories.php?cat_id=1&page=-2999+%27%29
+union/

---------Solution----------
Not available
----------Credit-----------
Vulnerability discovered by Ahmed Atif

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород